Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1876638 - F34FailsToInstall: gappalib-coq
Summary: F34FailsToInstall: gappalib-coq
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gappalib-coq
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-09-07 18:57 UTC by Igor Raits
Modified: 2023-04-03 21:27 UTC (History)
1 user (show)

Fixed In Version: gappalib-coq-1.4.4-6.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-28 17:00:53 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Igor Raits 2020-09-07 18:57:58 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain).

Your package (gappalib-coq) Fails To Install in Fedora 34:

can't install gappalib-coq:
  - nothing provides coq(x86-64) = 8.11.2 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Attributes) = 8fa30e55b98bc8ace86d1c2c5d466d0e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Auto) = d3d80037b9f80fa5507e24a10c16d109 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CArray) = d0a6b2df8be03d15fa9c7513f3bf1105 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CClosure) = 4bd239e59261e57df2d901a72ec41f70 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CEphemeron) = 804c2f15c0a36af8d869a90cf6f7def4 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CErrors) = 238b88cce44273ec5a93c2b40699e2c0 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CLexer) = 34e8ea7f8917a8d644c9c49fd8a40deb needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CList) = 8c0bd1cd8a278f7041775453a57e21a9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CPrimitives) = da326e3b01dbc240535c74f632d67a60 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CStack) = 40abe5ae9efbd4a72279d5e158385b0d needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(CString) = b2c25c3d09353a513b31e7563b5749cc needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Class_tactics) = 5bb560668814d51aa8bb2b38cf041480 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Classes) = e092f53a9596fe267935f250fa16c124 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Classops) = 6a70090effae1a3836402fd6a99590cf needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Clenv) = d540bf5b4ea201c3cff7e2cdd179e6aa needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Constr) = fce82fbc68e81c55d2e849cd0b262b28 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Constr_matching) = 310979e29f496438d0b824b763f0e6f8 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Constrexpr) = e0f23ee952892ba93d5ad4d70293c04b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Constrintern) = d3cc6d81a673e2c82f01c51cbe06eb6b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Context) = 12b38d1f48bb758904348e288c872272 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Conv_oracle) = c63f9349dfc3cf261d47a246c734d292 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Coqlib) = 892e6faf82206f0dee129c99c736c8ac needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Declarations) = ed9b0813604ce2c10ba58c05ddc2c6b9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Declare) = d126e1d2d4b44544ca6f7c9fa386a73a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(DeclareDef) = 716830aecea51ca8c3c53b9b3824c2f1 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(DeclareObl) = e1b2b4b2aa3f628ba5361a3a9534a4f4 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Declaremods) = 4ff0f8638d19c855c314eb8e05c357c8 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Decls) = f89d089411a440056d15a94e66e9e17e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Dumpglob) = 8f36b105fb1a77a92b991279dcb60252 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(EConstr) = 84d08751712b4a40cd6d5e979c20d5e2 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Eauto) = 5852d98258f4d4097a3cc308dc3a00d9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Elim) = 085d92f5fadb4c64d2f0f0fce5104a6f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Entries) = 989263abb3f230ec30d90369683ea970 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Environ) = cc7ffddbb75799ddff234a4979c9ddb2 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Eqdecide) = 003dcef11187cf1ebcbd4c483580cd1a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Equality) = a293ddffe00d372d297f9d30467763b6 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Esubst) = b9ff0772597fcdc52601ed4eba936f50 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Evarutil) = 713e8c8ad69bda9692db1453a8f6be47 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Evd) = 9163ce7a62f5eee782ee1de0525f3d33 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Exninfo) = 89bb40747a6977a210af2ee1cf45a273 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Extend) = 43eacf4ee41becc0272caa95ccabd982 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Flags) = 3c9891552e5151a7b597d029fcfe233c needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Future) = ed906186baace3346bca81040728ace5 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(G_proofs) = dab053d0aee09a8aa1aa43da221f345e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(G_vernac) = 7bdae955adc1fda2ee44af6c9ab09b77 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Genintern) = 6946c9b2e117627c63cf96672d0e567e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Genprint) = 9405ffb9bdad2dd2773abb82d28d2725 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Genredexpr) = 4761da858ad64570369996629f938613 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Glob_term) = d7e0494209683370580cbe0a31e25009 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Global) = 78e59ebbaa0cfcedc6cbd9b4cb04ce75 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Globnames) = bc944f782b2c46245de95cdf491c7ef1 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Goal) = e7cd7d4eae53ebd487a9ded20d50f80f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Goptions) = e0ba3d73559f39ffa095420978c4dfe9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Gramlib) = 86742a668f42449119c95fc7a37ab5e3 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Gramlib__Gramext) = 5bc847f514b2de658adf06b42503d58a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Gramlib__Grammar) = 87209907ad173975d2171db15b48790f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Gramlib__Plexing) = 9323c269e88a2c4ad1a9f29c79970e72 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Hints) = bd68b26bd3054b593564b7cb57cc93ff needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Impargs) = 102c8a369a9d89f81cb189d2f5c7c7cf needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Ind_tables) = c52c201d83332120b2d53be3567f6e05 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Inv) = 099b29bca4155eb63deb586bd5e2388d needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Lemmas) = 119e08b67a3cf6b71832518355cc43a4 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Lib) = 5ba89a1fd864d3a6bc4443a91e4c3194 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Libnames) = efc6e16d78e4a596101813add007e4e3 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Libobject) = 990162af458a61b17d27a672418a0797 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Loc) = 8a5e8afb09654c69bec7d83a5a5d8f7e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Locality) = 3b0cdc1aa8585996398ef1b7635fddd3 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Logic) = fe6d31475045f45f158ee6ef8289f32b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Logic_monad) = b319731da50a768ff70658a054675742 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Ltac_plugin) = ba19d2f2d1d19943a21372632c1276bd needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Ltac_pretype) = fbb20ef291ad1f269d1d1664e5a0767a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Mltop) = f16aecb17e7a3013c3ecc08c13aaf587 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Arith_PeanoNat) = 818ff56d82cab57c05b74bb8f1430479 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Bool_Bool) = 8c815dcb32135970dc59745f550b5313 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Bool_Sumbool) = f6597a22f3e72b2e53edd7145d1cdd1c needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Classes_CMorphisms) = 5a57a894bf3660bf0b469429e8784bd6 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Classes_CRelationClasses) = af473234423745e1e4a379698bfafeee needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Classes_Morphisms) = f27075da634c7f17f594ccc2cf55465a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Classes_Morphisms_Prop) = c2f4fcf09f4349da7f499bb00768afac needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Classes_RelationClasses) = 9b799df1e7783a84cb4c663edb6036cc needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Floats_FloatClass) = 18adf70bd71a40a3c63a6129b714f88b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Floats_SpecFloat) = a93f32091026d8cf9e0fb33a27a36726 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Init_Datatypes) = b8a4380d998012b8d1f850004d03f513 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Init_Decimal) = 2ad49eb8bbbcc9ad53b9f6dc2bb1a355 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Init_Logic) = 0787932ede9e5fc2a134e08fbac3faa1 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Init_Nat) = 194b66acef040ef778fc0eacd2b79b71 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Init_Peano) = ce53df2859df0f353d639c5d0ec1a8cd needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Init_Specif) = 2862d9986cd552884160ec67001f27f1 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Init_Wf) = 9a1dbdfe8174e14dbe7bc15b61687381 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Lists_List) = 5810962fe4812cbaa2971db689819e74 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_NArith_BinNat) = 21c5526367cba344377b1a6420035b3f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Numbers_BinNums) = ff8d5bbdd22cefeb24cb281f26f0c7d3 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_PArith_BinPos) = 75c6aefbf1f14ed95994663c3a05a3d8 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_PArith_Pnat) = 9fcd7170ee5b0e64245dc1823a672398 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Program_Basics) = 0ce240ea02d5f8556fd7d62fb328ef7b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_QArith_QArith_base) = d7f56c7096a63e2dc66a81bdc591bc79 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_QArith_Qabs) = 1543500d8b73e7595a3c17f09c56debb needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_QArith_Qfield) = e7cc846f75e9d91f0d2be8512fce8cea needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_QArith_Qround) = b25923a09055fc10496498b5bd0a463e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Reals_ConstructiveCauchyReals) = b1e5711543ad661c1cdffc478a8f5536 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Reals_ConstructiveCauchyRealsMult) = 7bdce569586846fadb435b520eb4b4eb needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Reals_RIneq) = 6f3ca26327c57536709c609f8fb7a311 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Reals_Rbasic_fun) = 5e74ec21488e8cdd240353ef3d66663c needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Reals_Rdefinitions) = a31609e7cf04ae245f8377f4a0d411b4 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Relations_Relation_Definitions) = ce98545b9c827d2b54b1303a6189d944 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Setoids_Setoid) = eea80760a8d9e4f61cdda3777258f895 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_Structures_OrdersTac) = d736f0dea2167fb46ab608f4c62db606 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_ZArith_BinInt) = e87904347663cabf64fa62306e21438b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_ZArith_ZArith_dec) = 71e59cff214591b62f5aaac94624439d needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_ZArith_Zbool) = c54c39be16736c04e966a4f137b8327e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_ZArith_Zeven) = f69974298e7e46ca8980b396bff61ead needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_ZArith_Znat) = a4d714bc32bd1e84f7fc0c7a26a446c1 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_ZArith_Zpower) = 815865a34a650d00cdc0dabe263659cd needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_setoid_ring_BinList) = cfa4564f696138c8b3b3285b7c6beb3a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_setoid_ring_Field_theory) = 78a611197eae02769afe681c6c122912 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_setoid_ring_Ring_polynom) = 60df54c1863abdc9622e4ccf477dac07 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_setoid_ring_Ring_tac) = fb878c4534ae21104b7f2f8dd1de5827 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NCoq_setoid_ring_Ring_theory) = fb0f219b3662fcad78c6980401028a25 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Calc_Bracket) = 4fb57e75333291e8d396532796619cc7 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Core_Defs) = f6ed3dc0c177d1a9208bbfb23edde109 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Core_FIX) = 66a2789654ff6497f122a2a69e65d699 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Core_FLT) = bb7cf51dcbdef17daf82fe73f87488e4 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Core_FLX) = 5de486633985202701fc9bb7340a131b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Core_Generic_fmt) = 842f8a246f2dc6ea1530731ebbdfdea5 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Core_Raux) = c94a1558e56d88098fc9af1114fb272f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NFlocq_Core_Zaux) = 54a5f69e0100e6360c0814a54536c97e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Namegen) = b74acbd90253dc716955ec7cf4d263c5 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Names) = 5387c764ca97d3279f5f1557a24bae46 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Nametab) = f6ad42935444d03f6aedbaac650038a2 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Nativecode) = aec00730457d1a49604367f155c3e376 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Nativelib) = 76df020d11af5d01d9761986027d1de1 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Notation) = 486cb4771ccefb8d890fd7fd924827bd needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Notation_gram) = cc8a3b55b1e4de53378e9728f994cf46 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Notation_term) = 1cc24796ea64d5b98875bee8e41a5bab needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(NumTok) = c6373d18a71c895a5f7b203f2c13c145 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Obligations) = 7df892b3614123605020df4707de97c6 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Pattern) = 7104b0c4f2e8806db899234a508cc33f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Pcoq) = 7120a90b2fc19339a55269eb92ea5e15 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Pfedit) = 4cfd6e2a7b865dc5aab922af3a8fa51e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Ppconstr) = b89091fe76da33c924ef651948d85919 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Pputils) = 6ecab2caa698dc2fe9180fec6231e3b0 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Pretyping) = 1a042f96820905687cc5f939fbeae672 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Printer) = 593e207b40936abdf0928625d6a22411 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Printmod) = e8983e37f832039d7cc921f2050c4c7e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Proof) = 7515a1b8ee45663d7c579cd3537f2829 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Proof_bullet) = fc3b38e01b77d99088e70e898ac9ad41 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Proof_global) = de301b1dacc0021ae86d5c1f92c528df needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Proofview) = cb5ee0f302e1edeecbd19afdad0915f9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Proofview_monad) = 121234ace9d725c0aa65790d64bb9530 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Pvernac) = 35bee8952ea44849f257f3087350b6a8 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Redexpr) = e4df9508470e7f135cc1be095cb1d45b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Reduction) = 86334c204252bac90eaf35b8b307f0dd needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Reductionops) = 6b9bed9de1304215ae394fcb5cfa4b1b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Refiner) = 8a214425240efdefb1725611478cc8d5 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Safe_typing) = 156ac110228a74c445eba8f1994b725b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Section) = 2e09eccc5e9bdd0ae71f16037c4c847f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Smartlocate) = afa580331bcf7e56d3d036231be982fe needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Sorts) = 6b96fd98155470e595cf8bfe99e6a1ad needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Stateid) = e05091f1a6dcfbe73210c59588b91e16 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Stdarg) = f11c44a577899df0a5c74346cb8eec48 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Summary) = 2174749328cd847347186929cfa09cc9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Tacmach) = a574ba854064e4ca8ce0d8f1691a1f63 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Tacred) = b39cb5dd46a62010b1513874b63d6e0d needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Tacticals) = df77e8b9e43eb9723e8de02e1e1ab376 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Tactics) = 6d50826a4afa8294cba8859a96a52441 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Tactypes) = 9590700300cacf6e509f766599fccb6a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Term) = 390fabfb2b97bcebdf85507e3f8f8fdc needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Tok) = f69eec5b3d4511f6d6ce9a605caccff7 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Type_errors) = 53ff401937a2fd9fc81fdb8fa53d9eae needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Typeclasses) = c53149fd8fd9187e0953573ad3607a87 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(UGraph) = 9c01912db7610646718a674db2a8d4ba needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(UState) = 6ea072f5abbb4437d980ece1cc89dae6 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Unification) = 65a28164e1a9b04441f32ae98db853f8 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Univ) = 57be19a0a847510533b6b3539540ab08 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(UnivGen) = ba0afe893e4cabad77bfb1844e047ce9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(UnivNames) = 2673558424c77d46b729bce554314fcb needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(UnivProblem) = 94ebb0001d2a27286d166aee60bb0cd8 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(UnivSubst) = d4c4cf677ad5f46d8d2f7b07d5ef1cb4 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Util) = 48ab14f262900a14a7600de11e7ef42c needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Vars) = eb77e5679ab6fe7f9a5965c848362907 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Vernacentries) = 15e625699a8ee930106bf159c0444cd4 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Vernacexpr) = d7b545e4b157ce60f1f2fa32a479c658 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Vernacextend) = 982c0b2ca08c6eb4874fb583c854a457 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocaml(Vernacstate) = 233b7607e06aebef88a0542b8e4e1525 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Bigint) = 26d1ba868a818e15982fd1c5b9cc672b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(CErrors) = 58626fb85d519ceb48dcc57bb40904a6 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(CamlinternalLazy) = 6effe75aa83a3b729816d9f1adedeb12 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Constrintern) = f69d2e536cd319b6a174fc62197bae47 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Context) = 7ce0fa2c8b2ab1cfe11a28b4e5ba29b7 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Coqlib) = 8457776468e964441044e600f6627b3a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Dumpglob) = db2ca88f38ee1a8bbc63d3878a415487 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(EConstr) = d2dba73ba195f80e8e42016d9b15e62e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Environ) = d2c06b7d5fd60e388b51787a5adce30e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Evarutil) = e1a2944a062b6343d33e230e7bf40140 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Evd) = 37bf6b3bc3b4316641c7656d55a15bdc needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Ltac_plugin) = 664ecd0a3d8a78304501f0541f5e72ac needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Mltop) = 9a240fc1d7edcc9fbec9469710826e1e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Floats_SpecFloat) = 5e61567e103d032d006182541b19eef8 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Init_Datatypes) = 8b4e61fecab03b8046bd90b52c5a7b59 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Init_Logic) = e718c7aa04c2abd122273e50f214d879 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Init_Specif) = 5fa59a5f72bdff9ad6c2d6f13da062b7 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Lists_List) = 28fa34b6ff7cbad7312adbdb5986bc19 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_NArith_BinNat) = 4bd81b00a6047a3368fd91702a821a30 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Numbers_BinNums) = 446cca49a55367aa8e33d51d833902e3 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_PArith_BinPos) = e1ef55c670b90ce993245cbf3e475e33 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Reals_Rbasic_fun) = c6bea7f40947217c56def6ae2c48c033 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_Reals_Rdefinitions) = 41c2e7f352be4174da03e2a07680babc needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_ZArith_BinInt) = 5a0c73cb8f4206554cbb55c441fa7247 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_ZArith_Zbool) = 27dd604f5fc7ad0fedc7cc6620b1e31a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_ZArith_Zpower) = 36010570dea685029c7bb5c98afae398 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NCoq_setoid_ring_Field_theory) = c9c6a7a30427b2073c6d074dbf6eeaaf needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Calc_Bracket) = d0f448b55dc76e4d8b40cb19565c5796 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Core_Defs) = 527ba12aaee467a8bbe26e44c3c9de40 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Core_FIX) = ee1e4e0667f8833e91232a1eab56098a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Core_FLT) = b9a65b09be1acf35dbc696453d8924cb needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Core_FLX) = 05db3dc95619791b55ee1721f842b57a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Core_Generic_fmt) = 2fc4090550889bb60497b848ed63bb69 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Core_Raux) = a8527bf62e845c416a13c91a1fd6eb4f needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(NFlocq_Core_Zaux) = 653f2cbb2147d53a8b7b61fed079e605 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Names) = e1eaf605f9a6c08c5185c45322864a00 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Nativecode) = aa9b49895aeaf8812abccf7dcfc80611 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Nativelib) = c80478216043a211d1c1a17cd2739d82 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Nativevalues) = 46916991b9ffb61f7d7e7cd034618f6e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Pcoq) = 7f9414b991b27d7b6e9c0c727f9f6c5a needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Pp) = 0bb1c9c494b1d376f0c36e6399555617 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Printer) = 4bbf88fb618df0098bffabe5a9e253a5 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Proofview) = e54a21a247455ba2e2987fbfea27ac5e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Reductionops) = f5381380c86acda7de157b10e45c43fd needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Refiner) = f31f9c7ef9a15ec2151d6fc0f58ecf49 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Stdlib__buffer) = 4e42296c783d95f0d1312aed4e168a9b needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Stdlib__bytes) = 20096462e8539fed7fbf690fcc3c04ff needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Stdlib__filename) = 9b2bdced8c08e9ce6a4a9071050d46b9 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Stdlib__format) = 2e36019bcf50fb24166d9bb543197571 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Stdlib__hashtbl) = 348c6d85f641ecdc74f83bd3659a938e needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Stdlib__stream) = a5c548cd3f4d80ab990f550eed1e10bd needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Stdlib__sys) = af8a865ed4570725bfd147db6087c638 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Tacmach) = a9c77c5929d310104c839357e88182ba needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Tacred) = 52258df1523da73e378d18c51698c33d needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Tacticals) = fb27b67f45a89ca084ca56ef3a58330c needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Tactics) = 77c2c8bdcc5ed44af1fe6d11a4d4a739 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(UnivGen) = 11f225029351d27a71833c415c31a1ab needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Util) = c8d42afdcef674aa6683716bee47a124 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  - nothing provides ocamlx(Vernacstate) = 2927d96657202459fa9744886934e1a7 needed by gappalib-coq-1.4.4-4.fc34.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Igor Raits 2020-09-20 11:42:44 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 2 Fedora Update System 2020-09-27 04:54:53 UTC
FEDORA-2020-81c6832226 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-81c6832226

Comment 3 Fedora Update System 2020-09-28 01:01:40 UTC
FEDORA-2020-81c6832226 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-81c6832226`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-81c6832226

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Igor Raits 2020-09-28 17:00:53 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 34.

Thanks for taking care of it!

Comment 5 Fedora Update System 2020-10-02 00:34:10 UTC
FEDORA-2020-81c6832226 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Jerry James 2023-04-03 21:27:52 UTC
Clearing NEEDINFO on this long-closed bug.


Note You need to log in before you can comment on or make changes to this bug.